/*
Theme Name: Rosa Child
Theme URI: http://pixelgrade.com/demos/rosa
Author: PixelGrade Team
Author URI: http://pixelgrade.com
Template: rosa
Description:  ROSA is an enchanting and easy-to-use parallax Restaurant WordPress theme that allows you to tell your story in a dynamic, narrative and enjoyable way, making it perfect for restaurants, bakeries, bars or coffee shops.
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: rosa_txtd
Tags: black, orange, light, one-column, two-columns, right-sidebar, flexible-width, custom-header, custom-menu, editor-style, featured-images, microformats, sticky-post, translation-ready
*/

/* Add your custom CSS rules that overwrite the ones in the main Lens theme here */

/* This file assumes you wish to add new CSS rules that will overwrite the ones in the parent's CSS files
If you wish however, you can copy the whole style.css file from the parent here and hack at it - see functions.php for more details.
In that case please remember that you still need to retain the header above (replace the header of the parent style.css with the one above),
specifically the 'Template: rosa' line. */


body,html {
	background-color: #bcbdc1;
}

#Layer_1 path {
	fill: #FAF7E9;
}

.copyright-area #Layer_1 path {
	fill: #111111;
}

.article--page {
	padding: 0;
}

.article__header .article__headline{
	  background: rgba(0,0,0,.6);
  padding: 10px 20px 20px;
}
.article__header .article__headline .headline__primary{
	color: #c59d5f;
}
.flexbox__item .headline__secondary{
	color: white;
}
.headline__secondary .first-letter{
	top: 0px;
	font-size: inherit;
}
.article__headline .headline__description .star,.separator--flower {
  margin: 10px 0;
  font-size: 25px;
  font-family: "Herr Von Muellerhoff", Palatino, serif;
  font-family: Great Vibes;
  color: #c59d5f;
  font-style: italic;
}
.headline__secondary{
	font-family: Great Vibes!important;
}
.headline__secondary{
	font-size: 90px;
}
.page .article__content {
  background-color: #bcbdc1;
}

.nav--main > .menu-item > a {
  text-transform: uppercase!important;
}
.sidebar--footer__dark {
	background: url(images/footer-3.jpg) no-repeat center center;
	background-size: cover;
	min-height: 450px;
}
footer .textwidget{
	  font-size: 20px;
}
.copyright-area.copyright-area__dark {
	background-color: rgba(0,0,0,.5);
	padding: 30px 0 12px 0;
}
.copyright-area svg path {
  fill: #222;
}
.copyright-text{
	color: white;
	text-align: left;
}
.cyantitle{
	color: #c59d5f!important;
}
.whitetitle{
	color: #fff!important;
}
#post-32-title .headline__secondary{
	color: #000!important;
}
#gform_1 .gfield_label{
	display: none;
}
#gform_1 .gform_footer{
	display: none;
}
#input_1_1{
	  height: 40px !important;
	  vertical-align: middle;
  font-size: 0.875rem;
  color: #262526;
  background: #eee;
  outline: none !important;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  width: 70%;
  margin: 0 auto;
  text-align: center;
}
#gform_wrapper_1{
	margin: 0px;
	padding: 0px;
}
.footer-widget-area .widget .widget__title{
	color: #c59d5f;
}
.full-width-image{
	width: 100%;
}
.article--page.border-waves:before,.article--page.border-waves:after {
	content: none;
}

	.article__header.border-waves:before{
	  content: "";
  display: block;
  width: 100%;
  height: 14px;
  position: absolute;
  left: 0;
  background: url("assets/images/border-wave.svg") top left repeat-x;
  z-index: 9;
  top: -7px;
}
.article__header.border-waves:after{
	content: "";
  display: block;
  width: 100%;
  height: 14px;
  position: absolute;
  left: 0;
  background: url("assets/images/border-wave.svg") top left repeat-x;
  z-index: 9;
   bottom: -7px;

}


#post-651-title.article__header.article__header--page{
	overflow: inherit;
}
#post-46-title.article__header.article__header--page{
	overflow: inherit;
}
hr, .separator--line {
  height: 0px;
  margin: 42px 0;
  border: 0;
  border-bottom: 2px solid #c59d5f;
}
.gfield_required{
	display: none;
}
.gform_wrapper .ginput_complex label{
	display: none!important;
}
#gform_submit_button_2{
	  background-color: #c59d5f;
  border: 0;
  padding: 10px;
  color: white;
  text-transform: uppercase;
}
.btn--primary{
	border-radius: 0;
}
.promo-box__container {
  padding: 36px 54px;
  background-color: #c59d5f;
  color: white;
  border: 15px solid #c59d5f;
  -webkit-box-shadow: inset 0px 0px 0px 3px #fff;
  -moz-box-shadow: inset 0px 0px 0px 3px #fff;
  box-shadow: inset 0px 0px 0px 3px #fff;
}
.roundedge{
	border-radius:5px;
}
@media only screen and (min-width: 900px){
.pixcode--grid img, .otw-wrapper img {
  margin: auto;
  display: block;
  vertical-align: top;
}
}
.separator_color--white{
	color: white;
}
.headline__primary{
	font-weight: normal;
}
.wpeg-gallery-name{
	display: none;
}
.gmap__marker__img {
  width: 200px;
  position: absolute;
  top: -63px;
  left: -78px;
}
.gmap__marker__btn {
 font-size: 0.7125rem;
  line-height: 1;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: .2em;
  -moz-transition: all 0.15s;
  -o-transition: all 0.15s;
  -webkit-transition: all 0.15s;
  transition: all 0.15s;
  -moz-border-radius: 40px;
  -webkit-border-radius: 40px;
  border-radius: 40px;
  padding: 0;
  padding-left: 3.5rem;
  min-width: 0;
  color: #262526;
  background-color: transparent;
    left: -120px;
  top: -25px;
  text-align: center;
  z-index: 9;
  width: 225px;
  position: absolute;
  
  }
  .navigator{
	  right: 5px;
  }
@media screen and (max-width: 900px){
	.site-title--image img {
  max-height: 50px;
}
.headline__primary {
  font-size: 25px;
}
.headline__secondary {
  font-size: 80px;
}
.header--transparent .site-logo-img--light {
  display: block;
  margin: 0px 0px;
}
}
.site-footer .widget_wpgrade_social_links a{
	left: -68px;
}
#post-698-title{
	height: auto!important;
}
.site-logo{
	padding-top: 5px;
}
#post-622 a[href^=tel], #post-37 a[href^=tel]{
	border-bottom: none!important;
}


#menu-item-527:first-child {
    display: none;
}
.padding-menu{
	padding-left: 24px;
	padding-right: 24px;
}
.footer-digi{
	float: right;
}
.footer-digi img{
	    width: 78px;
}

.responsive-tabs ul.responsive-tabs__list {
    margin: 20px 0 0 17.5%!important;
}

.responsive-tabs .responsive-tabs__panel{
    background-color: #faf7e9!important;
    border-right: none!important;
    border-left: none!important;
    border-bottom: none!important;
}

h1.headline__primary{
    padding-top: 50px;
    padding-bottom: 30px;
}

.responsive-tabs__list__item{
   /* border: none!important;
    border-left: 1px solid black;*/
    border-radius: 0!important;
}

.responsive-tabs .responsive-tabs__list__item{
    border:1px solid #ddd!important;
    border-top: none!important;
    border-bottom: none!important;
    border-right: none!important;
}

.responsive-tabs__list__item--active{
    background-color: #faf7e9!important;
    color: #912c22!important;
}

ul.responsive-tabs__list li {
	padding: 15px !important;
	margin-right: 0 !important;
}

.responsive-tabs .responsive-tabs__list__item {
	float: none !important;
	display: inline-block !important;
}

.responsive-tabs ul.responsive-tabs__list {
	margin: 0 !important;
	text-align: center;
}

.responsive-tabs .responsive-tabs__list__item--active {
	top: 0 !important;
}

.responsive-tabs .responsive-tabs__list__item:last-child{
    border-right: 1px solid #ddd!important;
}

.site-logo img {
	width: 340px;
}

.site-header.headroom--not-top .site-logo-img--dark {
	width: 230px;
}
.headline__primary{
	letter-spacing: 0px!important;
}
.site-header.header--inversed.js-header.headroom--top {
	background: rgba(0,0,0,.1);
	padding: 10px 0;
}
.footer-widget-area .sidebar {
	background: rgba(0,0,0,.6);
}
.site-footer {
	background: #222;
}

#post-116-title .article__headline,#post-205-title .article__headline,#post-723-title .article__headline,#post-651-title .article__headline {
	display: none;
}

.article__headline{
	background: rgba(0,0,0,.45)!important;
}

@media screen and (max-width: 900px){
.headline__secondary.headline__secondary {
    letter-spacing: -2px;
}
.headline__secondary{
	padding-top: 55px;
}

h1.headline__primary{
	padding-top: 10px;
    padding-bottom: 0px;
}

.headline__secondary.headline__secondary{
	font-size: 70px;
}

}

.page-id-37 .sidebar--footer__dark {
	border-top: 50px solid #faf7e9;
	position: relative;
}

.page-id-37 .sidebar--footer__dark::before {
	content: "";
	width: 100%;
	height: 15px;
	position: absolute;
	top: -58px;
	left: 0;
	background: url(images/dot.png) repeat scroll 0 0 / 15px;
	z-index: 1;
	display: none
}

.site-footer.border-waves:before, .border-waves-top.border-waves-top--dark:before {
	display: none;
}

.page-id-116 .map__marker {
	background: #000 url(../../uploads/2017/01/smithporter_reverse.png) no-repeat scroll center center / 80%;
	width: 200px;
	height: 100px;
}

.page-id-116 .map__marker p {
	display: none;
}

@media screen and (max-width: 900px){
	#post-37-title .headline__secondary {
		padding-top: 10px;
	}
	#post-37-title hgroup.article__headline {
		margin-top: 40px;
	}
	.headline__secondary.headline__secondary {
		font-size: 37px;
		margin-bottom: 10px;
		    padding-top: 0px;
	}	
	.header--transparent .site-logo-img--light {
		max-width: 180px;
		position: relative;
		top: -10px;
	}
	footer .textwidget {
		font-size: 16px;
	}	

	.home-image-one {
		height: auto !important;
		max-height: 100% !important;
	}	
}

.separator--flower,.article__headline .headline__description .star {
    font-style: normal;
}

.header--transparent .site-logo-img--light {
	max-width: 250px;
}
@media only screen and (min-width: 991px) and (max-width: 1200px) {
.headline__secondary {
	font-size: 60px;
}
}


@media only screen and (min-width: 768px) and (max-width: 991px) {
.headline__secondary {
	font-size: 60px;
}
h1.headline__primary {
	font-size: 30px;
	hyphens: none;
}
}

h1.headline__primary {
	hyphens: none;
}



img.size-full.wp-image-595.aligncenter,img.wp-image-612.size-full.aligncenter {
    max-width: 100% !important;
}

/* Medium Desktop Layout */
@media only screen and (min-width:1200px) and (max-width: 1375px){
.home-image-one {
	height: 175px !important;
	width: 100%;
	margin-top: 0 !important;
	margin-bottom: 25px !important;
}

}

/* Small Desktop Layout */
@media only screen and (min-width: 991px) and (max-width: 1200px) {
.home-image-one {
	height: 165px !important;
    margin-bottom: 25px !important;
}
}

/* Tablet Layout */
@media only screen and (min-width: 901px) and (max-width: 991px) {
.home-image-one {
	height: 145px !important;
}	
img.home-image-one.aligncenter.wp-image-847 {
    margin-bottom: 30px;
}	
}

@media screen and (max-width: 900px){
.wp-image-1467,.wp-image-1464,.wp-image-1465,.wp-image-1466,.wp-image-1475,.wp-image-1474,.wp-image-1477,.wp-image-1478 {
	width: 100%;
}
}

/* Mobile Small Layout */
@media only screen and (max-width: 767px) { 
.home-image-one {
	height: auto !important;
	max-height: 100% !important;
}

}
.map__marker{
	left: 80px!important;
    top: 50px!important;
}
.test{
	
}